Bug 471118 - multiple /usr/libexec//gvfs-fuse-daemon running for user
multiple /usr/libexec//gvfs-fuse-daemon running for user
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-11 16:14 EST by John Griffiths
Modified: 2015-03-03 17:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-29 22:47:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Griffiths 2008-11-11 16:14:05 EST
multiple /usr/libexec//gvfs-fuse-daemon run for a user, typically one for each login.

$ ps -fu<user> | grep gvfs-
<user>      1658     1  0 14:19 ?        00:00:00 /usr/libexec//gvfs-fuse-daemon /home/<user>/.gvfs
<user>      5714     1  0 15:34 ?        00:00:00 /usr/libexec//gvfs-fuse-daemon /home/<user>/.gvfs
<user>     10123  6280  0 16:11 pts/1    00:00:00 grep gvfs-
<user>     13774     1  0 Nov10 ?        00:00:00 /usr/libexec//gvfs-fuse-daemon /home/<user>/.gvfs
<user>     26129     1  0 09:53 ?        00:00:00 /usr/libexec//gvfs-fuse-daemon /home/<user>/.gvfs
$ 

where <user> is the actual user name.
Comment 1 John Griffiths 2008-11-29 22:47:50 EST
This does not happen in Fedora 10.

Note You need to log in before you can comment on or make changes to this bug.